View Issue Details

IDProjectCategoryView StatusLast Update
0001334Anope Development (1.9.x series)Operservpublic2011-09-19 18:31
ReporterJustasic Assigned ToAdam  
PrioritynormalSeveritycrashReproducibilityalways
Status resolvedResolutionfixed 
PlatformLinux 86xOSDebian 
Summary0001334: Crash on /os oper info Services Root
DescriptionWell I am not sure if it is a setting specific to my version of anope but it crashes when i run the above command, and Services Root oper type is actually there.
Steps To Reproduce1) /os oper info <opertype>
2) ?????
3) PASTEBIN!

Mine:
1) /os oper info Services Root
2) ???
3) PASTEBIN!
Additional InformationBacktrace: http://pastebin.com/8xifNSpK

VERSION Anope-1.9.6-g26c1d67-with-bacon-and-eggs (29) Services.Flux-Net.net :InspIRCd 2.0 - (enc_none) -- build 0000003, compiled 16:34:25 Sep 10 2011

opertype
{
    name = "Services Root"
    commands = "*"
    privs = "*"
}
TagsNo tags attached.

Relationships

has duplicate 0001338 closedAdam Services Crash 
has duplicate 0001362 resolvedViper Crash when do /os oper info Helper 

Activities

Adam

2011-09-19 18:31

administrator   ~0005959

fixed in be77a7e27e5b337f294d6283ed48c734658f25a9

Issue History

Date Modified Username Field Change
2011-09-19 02:13 Justasic New Issue
2011-09-19 18:31 Adam Note Added: 0005959
2011-09-19 18:31 Adam Status new => resolved
2011-09-19 18:31 Adam Resolution open => fixed
2011-09-19 18:31 Adam Assigned To => Adam
2011-10-10 18:37 Adam Relationship added has duplicate 0001338
2011-11-14 18:30 Viper Relationship added has duplicate 0001362